



capture_die=$(bash -c "perl $EVIGENEHOME/scripts/prot/tr2aacds.pl || true" 2>&1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
echo "$capture_die" | grep "VERSION 2022.04.05"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
